# GSequencer - Advanced GTK Sequencer 
# Copyright (C) 2005-2022 Joël Krähemann
# 
# This file is part of GSequencer.
#
# GSequencer is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# GSequencer is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with GSequencer.  If not, see <http://www.gnu.org/licenses/>.

GtkWidget AtkImplementorIface GtkBuildable
GtkContainer AtkImplementorIface GtkBuildable
GtkBin AtkImplementorIface GtkBuildable
GtkWindow AtkImplementorIface GtkBuildable
GtkDialog AtkImplementorIface GtkBuildable
AgsAddSheetPageDialog AtkImplementorIface GtkBuildable AgsConnectable AgsApplicable
AgsConnectionEditor AtkImplementorIface GtkBuildable AgsConnectable AgsApplicable
AgsCropNoteDialog AtkImplementorIface GtkBuildable AgsConnectable AgsApplicable
AgsEnvelopeDialog AtkImplementorIface GtkBuildable AgsConnectable AgsApplicable
AgsMachineEditor AtkImplementorIface GtkBuildable AgsConnectable AgsApplicable
AgsMachineSelection AtkImplementorIface GtkBuildable AgsConnectable
AgsMidiDialog AtkImplementorIface GtkBuildable AgsConnectable AgsApplicable
AgsMidiExportWizard AtkImplementorIface GtkBuildable AgsConnectable AgsApplicable
AgsMidiImportWizard AtkImplementorIface GtkBuildable AgsConnectable AgsApplicable
AgsMoveNoteDialog AtkImplementorIface GtkBuildable AgsConnectable AgsApplicable
AgsPluginBrowser AtkImplementorIface GtkBuildable AgsConnectable AgsApplicable
AgsPositionAutomationCursorDialog AtkImplementorIface GtkBuildable AgsConnectable AgsApplicable
AgsPositionNotationCursorDialog AtkImplementorIface GtkBuildable AgsConnectable AgsApplicable
AgsPositionSheetCursorDialog AtkImplementorIface GtkBuildable AgsConnectable AgsApplicable
AgsPositionWaveCursorDialog AtkImplementorIface GtkBuildable AgsConnectable AgsApplicable
AgsPreferences AtkImplementorIface GtkBuildable AgsConnectable AgsApplicable
AgsQuitDialog AtkImplementorIface GtkBuildable AgsConnectable
AgsRampAccelerationDialog AtkImplementorIface GtkBuildable AgsConnectable AgsApplicable
AgsRemoveSheetPageDialog AtkImplementorIface GtkBuildable AgsConnectable AgsApplicable
AgsSelectAccelerationDialog AtkImplementorIface GtkBuildable AgsConnectable AgsApplicable
AgsSelectBufferDialog AtkImplementorIface GtkBuildable AgsConnectable AgsApplicable
AgsSelectNoteDialog AtkImplementorIface GtkBuildable AgsConnectable AgsApplicable
AgsTimeStretchBufferDialog AtkImplementorIface GtkBuildable AgsConnectable AgsApplicable
AgsWaveExportDialog AtkImplementorIface GtkBuildable AgsConnectable AgsApplicable
AgsAnimationWindow AtkImplementorIface GtkBuildable
AgsAutomationWindow AtkImplementorIface GtkBuildable AgsConnectable
AgsExportWindow AtkImplementorIface GtkBuildable AgsConnectable
AgsMetaDataWindow AtkImplementorIface GtkBuildable
AgsOnlineHelpWindow AtkImplementorIface GtkBuildable AgsConnectable
AgsPlaybackWindow AtkImplementorIface GtkBuildable AgsConnectable
AgsSheetWindow AtkImplementorIface GtkBuildable AgsConnectable
AgsWaveWindow AtkImplementorIface GtkBuildable AgsConnectable
GtkApplicationWindow AtkImplementorIface GtkBuildable GActionGroup GActionMap
AgsWindow AtkImplementorIface GtkBuildable GActionGroup GActionMap AgsConnectable
AgsMachine AtkImplementorIface GtkBuildable AgsConnectable
AgsAudiorec AtkImplementorIface GtkBuildable AgsConnectable
AgsDesk AtkImplementorIface GtkBuildable AgsConnectable
AgsDrum AtkImplementorIface GtkBuildable AgsConnectable
AgsDssiBridge AtkImplementorIface GtkBuildable AgsConnectable
AgsEqualizer10 AtkImplementorIface GtkBuildable AgsConnectable
AgsFFPlayer AtkImplementorIface GtkBuildable AgsConnectable
AgsFMSyncsynth AtkImplementorIface GtkBuildable AgsConnectable
AgsFMSynth AtkImplementorIface GtkBuildable AgsConnectable
AgsHybridFMSynth AtkImplementorIface GtkBuildable AgsConnectable
AgsHybridSynth AtkImplementorIface GtkBuildable AgsConnectable
AgsLadspaBridge AtkImplementorIface GtkBuildable AgsConnectable
AgsLiveDssiBridge AtkImplementorIface GtkBuildable AgsConnectable
AgsLiveLv2Bridge AtkImplementorIface GtkBuildable AgsConnectable
AgsLiveVst3Bridge AtkImplementorIface GtkBuildable AgsConnectable
AgsLv2Bridge AtkImplementorIface GtkBuildable AgsConnectable
AgsMatrix AtkImplementorIface GtkBuildable AgsConnectable
AgsMixer AtkImplementorIface GtkBuildable AgsConnectable
AgsPanel AtkImplementorIface GtkBuildable AgsConnectable
AgsPitchSampler AtkImplementorIface GtkBuildable AgsConnectable
AgsSF2Synth AtkImplementorIface GtkBuildable AgsConnectable
AgsSFZSynth AtkImplementorIface GtkBuildable AgsConnectable
AgsSpectrometer AtkImplementorIface GtkBuildable AgsConnectable
AgsSyncsynth AtkImplementorIface GtkBuildable AgsConnectable
AgsSynth AtkImplementorIface GtkBuildable AgsConnectable
AgsVst3Bridge AtkImplementorIface GtkBuildable AgsConnectable
GtkFrame AtkImplementorIface GtkBuildable
AgsBulkMember AtkImplementorIface GtkBuildable AgsConnectable
AgsFMOscillator AtkImplementorIface GtkBuildable AgsConnectable
AgsLineMember AtkImplementorIface GtkBuildable AgsConnectable
AgsOscillator AtkImplementorIface GtkBuildable AgsConnectable
GtkButton AtkImplementorIface GtkBuildable GtkActionable GtkActivatable
GtkToggleButton AtkImplementorIface GtkBuildable GtkActionable GtkActivatable
GtkCheckButton AtkImplementorIface GtkBuildable GtkActionable GtkActivatable
GtkRadioButton AtkImplementorIface GtkBuildable GtkActionable GtkActivatable
AgsMachineRadioButton AtkImplementorIface GtkBuildable GtkActionable GtkActivatable AgsConnectable
AgsScrolledAutomationEditBox AtkImplementorIface GtkBuildable
AgsScrolledWaveEditBox AtkImplementorIface GtkBuildable
GtkBox AtkImplementorIface GtkBuildable GtkOrientable
AgsAudioPreferences AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsAutomationEditBox AtkImplementorIface GtkBuildable GtkOrientable
AgsVAutomationEditBox AtkImplementorIface GtkBuildable GtkOrientable
AgsAutomationEditor AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
GtkVBox AtkImplementorIface GtkBuildable GtkOrientable
AgsAutomationMeta AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsEnvelopeEditor AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsEnvelopeInfo AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsMachineSelector AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsNotationMeta AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsPatternEnvelope AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsWaveMeta AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsCompositeEdit AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsCompositeEditor AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
GtkFileChooserWidget AtkImplementorIface GtkBuildable GtkOrientable GtkFileChooser GtkFileChooserEmbed
AgsDeskFileChooser AtkImplementorIface GtkBuildable GtkOrientable GtkFileChooser GtkFileChooserEmbed
AgsDeskPad AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsLine AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsDrumInputLine AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsDrumOutputLine AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsFMSynthInputLine AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsMixerInputLine AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsPanelInputLine AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsSynthInputLine AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsPad AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsDrumInputPad AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsDrumOutputPad AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsFMSynthInputPad AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsMixerInputPad AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsPanelInputPad AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsSynthInputPad AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsDssiBrowser AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsEffectBridge AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsFFPlayerBridge AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsMatrixBridge AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsEffectBulk AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsFFPlayerBulkInput AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsMatrixBulkInput AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsEffectLine AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsFFPlayerInputLine AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsEffectPad AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsFFPlayerInputPad AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsEffectSeparator AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsExportSoundcard AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsGenericPreferences AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsInputEditor AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsPropertyEditor AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsPropertyListingEditor AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsInputListingEditor AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsListingEditor AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsOutputListingEditor AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsPropertyCollectionEditor AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsLadspaBrowser AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsLineEditor AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsLineMemberEditor AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsLinkEditor AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsLv2Browser AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsMachineCollection AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsMidiPreferences AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsNavigation AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsNotationEditor AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsOscServerPreferences AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
GtkHBox AtkImplementorIface GtkBuildable GtkOrientable
AgsOutputEditor AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsPadEditor AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsPerformancePreferences AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsPitchSamplerFile AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsPluginPreferences AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsSequencerEditor AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsServerPreferences AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsSheetEditor AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsSoundcardEditor AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsTrackCollection AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsVst3Browser AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsWaveEditBox AtkImplementorIface GtkBuildable GtkOrientable
AgsVWaveEditBox AtkImplementorIface GtkBuildable GtkOrientable
AgsWaveEditor AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
GtkTable AtkImplementorIface GtkBuildable
AgsAutomationEdit AtkImplementorIface GtkBuildable AgsConnectable
AgsNotationEdit AtkImplementorIface GtkBuildable AgsConnectable
AgsWaveEdit AtkImplementorIface GtkBuildable AgsConnectable
GtkToolbar AtkImplementorIface GtkBuildable GtkToolShell GtkOrientable
AgsAutomationToolbar AtkImplementorIface GtkBuildable GtkToolShell GtkOrientable AgsConnectable
AgsCompositeToolbar AtkImplementorIface GtkBuildable GtkToolShell GtkOrientable AgsConnectable
AgsNotationToolbar AtkImplementorIface GtkBuildable GtkToolShell GtkOrientable AgsConnectable
AgsSheetToolbar AtkImplementorIface GtkBuildable GtkToolShell GtkOrientable AgsConnectable
AgsWaveToolbar AtkImplementorIface GtkBuildable GtkToolShell GtkOrientable AgsConnectable
GtkGrid AtkImplementorIface GtkBuildable GtkOrientable
AgsCellPattern AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsInputCollectionEditor AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsLinkCollectionEditor AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsMachineCollectionEntry AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsOutputCollectionEditor AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
AgsPatternBox AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsSheetEdit AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable
AgsTrackCollectionMapper AtkImplementorIface GtkBuildable GtkOrientable AgsConnectable AgsApplicable
GtkMenuShell AtkImplementorIface GtkBuildable
GtkMenu AtkImplementorIface GtkBuildable
AgsContextMenu AtkImplementorIface GtkBuildable AgsConnectable
GtkMenuBar AtkImplementorIface GtkBuildable
AgsMenuBar AtkImplementorIface GtkBuildable AgsConnectable
GtkFileFilter GtkBuildable
AgsApplicationContext AgsConnectable
AgsGSequencerApplicationContext AgsConnectable AgsConcurrencyProvider AgsServiceProvider AgsSoundProvider AgsUiProvider
GApplication GActionGroup GActionMap
GtkApplication GActionGroup GActionMap
AgsGSequencerApplication GActionGroup GActionMap
AgsSimpleFileRead AgsConnectable
AgsSimpleFileWrite AgsConnectable
AgsUiOscRenewController AgsOscPluginController
GtkWidgetAccessible AtkComponent
GtkContainerAccessible AtkComponent
GtkWindowAccessible AtkComponent AtkWindow
GtkFrameAccessible AtkComponent
GtkMenuShellAccessible AtkComponent AtkSelection
GtkMenuAccessible AtkComponent AtkSelection
GtkFileChooserWidgetAccessible AtkComponent AtkAction
GtkButtonAccessible AtkComponent AtkAction AtkImage
GtkToggleButtonAccessible AtkComponent AtkAction AtkImage
GtkRadioButtonAccessible AtkComponent AtkAction AtkImage
GdkPixbuf GIcon GLoadableIcon
AgsAudio AgsConnectable
AgsRecallContainer AgsConnectable
AgsPort AgsConnectable
AgsChannel AgsConnectable
GtkAction GtkBuildable
GZlibDecompressor GConverter
AgsTaskLauncher AgsConnectable
